Bug 123191 - SIS900 driver in Asus motherboard series X fails
Summary: SIS900 driver in Asus motherboard series X fails
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-13 18:23 UTC by Edgard Matamala
Modified: 2013-07-03 02:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:25:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edgard Matamala 2004-05-13 18:23:01 UTC
Description of problem:
Sis900 network driver seems to load without problems but when fedora
try to give up, it fails (shows "SIOSIFFLAGS: DEVICE OR RESOURCE BUSY")
in other motherboard with chipset SIS no show this problem, but in the
ASUS motherboar Series X (P4S533-MX) the integrated network card fails.


Version-Release number of selected component (if applicable):


How reproducible:
installing and running Fedora Core 1

Steps to Reproduce:
1.install the O.S. Fedora Core1
2.restarting the OS
3.
  
Actual results:


Expected results:


Additional info:
the bug not are tested in another ASUS type of motherboards

Comment 1 Harald Hoyer 2004-05-17 08:36:38 UTC
reassigning to component kernel

Comment 2 David Lawrence 2004-09-29 20:25:55 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.